## libhttp-throwable-perl 0.016

=== debian/changelog ===
libhttp-throwable-perl (0.016-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#706784.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 04 May 2013 23:52:47 +0200
