=== debian/control ===
Source: libhttp-throwable-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 debhelper,
 dh-buildinfo,
 liblist-allutils-perl,
 libmoose-perl (>= 1.23),
 libmoosex-role-withoverloading-perl (>= 0.09),
 libmoosex-strictconstructor-perl (>= 0.12),
 libplack-perl (>= 0.9967),
 libthrowable-perl,
 libhttp-message-perl,
 libscalar-list-utils-perl,
 libtest-deep-perl,
 libtest-fatal-perl,
 perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.4
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libhttp-throwable-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhttp-throwable-perl.git
Homepage: http://search.cpan.org/dist/HTTP-Throwable/

Package: libhttp-throwable-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: strongly-typed, PSGI-friendly HTTP 1.1 exception libraries
 HTTP-Throwable provides a set of strongly-typed, PSGI-friendly
 exception implementations corresponding to the HTTP error status code
 (4xx-5xx) as well as the redirection codes (3xx).
