## libhttp-throwable-perl 0.017

=== debian/changelog ===
libhttp-throwable-perl (0.017-1) unstable; urgency=low

  [ upstream ]
  * Ne release:
    + Remove use of deprecated Class::MOP::load_class.

  [ Jonas Smedegaard ]
  * Improve watch file to use both www.cpan.org/authors URL (for newest
    info) and search.cpan.org/dist URL (for change of author).
  * Switch get-orig-source target to use www.cpan.org/authors URL.
  * Build-depend on libcapture-tiny-perl: Needed in testsuite now.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 30 Sep 2013 10:11:20 +0200
