=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
  libmoosex-strictconstructor-perl (>= 0.12),
  libplack-perl (>= 0.9967),
  libthrowable-perl,
+ libcapture-tiny-perl,
  libhttp-message-perl,
  libscalar-list-utils-perl,
  libtest-deep-perl,
