=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,7 @@
 pkg = $(DEB_SOURCE_PACKAGE)
 
 DEB_UPSTREAM_PACKAGE = HTTP-Throwable
-DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/HTTP
+DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/R/RJ/RJBS
 
 # Needed by upstream build process and (always) at runtime
 deps = liblist-allutils-perl, libmoose-perl (>= 1.23)
@@ -33,8 +33,8 @@
 deps +=, libplack-perl (>= 0.9967), libthrowable-perl
 
 # Needed by upstream testsuite
-
-deps-test = libhttp-message-perl, libscalar-list-utils-perl
+deps-test = libcapture-tiny-perl
+deps-test +=, libhttp-message-perl, libscalar-list-utils-perl
 deps-test +=, libtest-deep-perl, libtest-fatal-perl
 deps-test +=, perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
