=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://www.cpan.org/authors/id/R/RJ/RJBS/HTTP-Throwable-([\d.]+)\.tar\.gz
http://search.cpan.org/dist/HTTP-Throwable/ .*/HTTP-Throwable-([\d.]+)\.tar\.gz
