## libhttp-throwable-perl 0.018

=== debian/changelog ===
libhttp-throwable-perl (0.018-2) unstable; urgency=medium

  * Bump to standards-version 3.9.5.
  * Fix use canonical Vcs-Git URL.
  * Update homepage.
  * Update copyright info:
    + Update preferred upstream contact.
    + Extend coverage of packaging.
  * Update watch file to use metacpan.org URL.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 19 May 2014 16:13:19 +0200

libhttp-throwable-perl (0.018-1) unstable; urgency=medium

  [ upstream ]
  * New release:
    + Remove use of deprecated enum syntax.

  [ Jonas Smedegaard ]
  * Stop build-depending on libcapture-tiny-perl: Regression test
    needing it is dropped upstream.
  * Fix explicitly build-depend on perl.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 01 Mar 2014 23:35:30 +0100
