=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: optional
 Build-Depends: cdbs,
  devscripts,
+ perl,
  debhelper,
  dh-buildinfo,
  liblist-allutils-perl,
@@ -11,7 +12,6 @@
  libmoosex-strictconstructor-perl (>= 0.12),
  libplack-perl (>= 0.9967),
  libthrowable-perl,
- libcapture-tiny-perl,
  libhttp-message-perl,
  libscalar-list-utils-perl,
  libtest-deep-perl,
@@ -19,10 +19,10 @@
  perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.4
-Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libhttp-throwable-perl
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhttp-throwable-perl
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhttp-throwable-perl.git
-Homepage: http://search.cpan.org/dist/HTTP-Throwable/
+Homepage: https://github.com/rjbs/HTTP-Throwable
 
 Package: libhttp-throwable-perl
 Architecture: all
