=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright 2013, Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2013-2014 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for HTTP::Throwable
 #
 # This program is free software; you can redistribute it and/or modify
@@ -33,10 +33,9 @@
 deps +=, libplack-perl (>= 0.9967), libthrowable-perl
 
 # Needed by upstream testsuite
-deps-test = libcapture-tiny-perl
-deps-test +=, libhttp-message-perl, libscalar-list-utils-perl
+deps-test = libhttp-message-perl, libscalar-list-utils-perl
 deps-test +=, libtest-deep-perl, libtest-fatal-perl
 deps-test +=, perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
 
-CDBS_BUILD_DEPENDS += , $(deps), $(deps-test)
+CDBS_BUILD_DEPENDS +=, $(deps), $(deps-test)
 CDBS_DEPENDS_$(pkg) = $(deps)
