## libhttp-throwable-perl 0.024

=== debian/changelog ===
libhttp-throwable-perl (0.024-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Fix one last bit of Moose that snuck through.
    + Update Package::Variant requirement based on CPAN testers reports.

  [ Jonas Smedegaard ]
  * Update package relations: Stop (build-)depend on ibmoose-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 11 Aug 2015 12:01:57 +0200

libhttp-throwable-perl (0.022-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Add role for response 308, from RFC 7238.
    + Fix 304 to not require a Location header.
    + Use Moo (not Moose).

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to use cgit web frontend.

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 3.9.6.
  * Bump debhelper compatibility level to 9.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend coverage of packaging to include current year.
  * Override lintian regarding license in License-Reference field.
    See bug#786450.
  * Override lintian regarding build-depending unversioned on debhelper.
  * Update package relations:
    + (Build-)depend on libmoox-strictconstructor-perl (not
      libmoosex-strictconstructor-perl).
    + (Build-)depend on libmoo-perl.
    + Relax to (build-)depend unversioned on libmoose-perl.
    + Relax to (build-)depend unversioned on libplack-perl: Needed
      version satisfied even in oldstable.
    + (Build-)depend on libpackage-variant-perl libsub-exporter-perl
      libtype-tiny-perl libnamespace-clean-perl.
    + Stop (build-)depend on libscalar-list-utils-perl: Needed version
      provided by perl(-modules) even in oldstable.
    + (Build-)depend on (recent perl or) recent libcpan-meta-perl.
    + Stop (build-)depend on libmoosex-role-withoverloading-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 11 Aug 2015 11:24:46 +0200
