=== debian/control ===
--- 
+++ 
@@ -7,21 +7,24 @@
  debhelper,
  dh-buildinfo,
  liblist-allutils-perl,
- libmoose-perl (>= 1.23),
- libmoosex-role-withoverloading-perl (>= 0.09),
- libmoosex-strictconstructor-perl (>= 0.12),
- libplack-perl (>= 0.9967),
+ libmoox-strictconstructor-perl,
+ libpackage-variant-perl,
+ libplack-perl,
  libthrowable-perl,
+ libsub-exporter-perl,
+ libtype-tiny-perl,
+ libnamespace-clean-perl,
+ libmoo-perl (>= 1.004003),
  libhttp-message-perl,
- libscalar-list-utils-perl,
  libtest-deep-perl,
  libtest-fatal-perl,
- perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
+ perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
+ perl (>= 5.17.1) | libcpan-meta-perl (>= 2.120900)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhttp-throwable-perl
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhttp-throwable-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhttp-throwable-perl.git
 Homepage: https://github.com/rjbs/HTTP-Throwable
 
 Package: libhttp-throwable-perl
