=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2013-2014 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2013-2015 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for HTTP::Throwable
 #
 # This program is free software; you can redistribute it and/or modify
@@ -26,16 +26,21 @@
 DEB_UPSTREAM_PACKAGE = HTTP-Throwable
 DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/R/RJ/RJBS
 
+# Build-depend unversioned on debhelper
+#  TODO: Drop when adopted in cdbs
+CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
+
 # Needed by upstream build process and (always) at runtime
-deps = liblist-allutils-perl, libmoose-perl (>= 1.23)
-deps +=, libmoosex-role-withoverloading-perl (>= 0.09)
-deps +=, libmoosex-strictconstructor-perl (>= 0.12)
-deps +=, libplack-perl (>= 0.9967), libthrowable-perl
+perl-deps = list-allutils moox-strictconstructor package-variant
+perl-deps += plack throwable sub-exporter type-tiny namespace-clean
+deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
+deps +=, libmoo-perl (>= 1.004003)
+deps-recommend = perl (>= 5.17.1) | libcpan-meta-perl (>= 2.120900)
 
 # Needed by upstream testsuite
-deps-test = libhttp-message-perl, libscalar-list-utils-perl
-deps-test +=, libtest-deep-perl, libtest-fatal-perl
+deps-test = libhttp-message-perl, libtest-deep-perl, libtest-fatal-perl
 deps-test +=, perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
 
-CDBS_BUILD_DEPENDS +=, $(deps), $(deps-test)
+CDBS_BUILD_DEPENDS +=, $(deps), $(deps-test), $(deps-recommend)
 CDBS_DEPENDS_$(pkg) = $(deps)
+CDBS_RECOMMENDS_$(pkg) = $(deps-recommend)
