## libhttp-throwable-perl 0.026

=== debian/changelog ===
libhttp-throwable-perl (0.026-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 15:47:47 +0100

libhttp-throwable-perl (0.026-2) unstable; urgency=medium

  * Team upload

  * Fix autopkgtest by ignoring path to t/ (closes: #837140)
  * Use secure (https) URI for Vcs-Git
  * Use module name in long description
  * Declare compliance with Debian Policy 3.9.8
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Tue, 15 Nov 2016 22:35:08 +0100

libhttp-throwable-perl (0.026-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Add support for 429.
    + Add roles_for_status_code to Factory.
    + Make it possible for factory to throw by status code, rather than
      short ident string.

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 3.9.7.
  * Update copyright info:
    + Extend copyright of packaging to cover current year.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 09 Feb 2016 08:00:15 +0100
