=== debian/control ===
--- 
+++ 
@@ -22,10 +22,11 @@
  perl (>= 5.17.1) | libcpan-meta-perl (>= 2.120900)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhttp-throwable-perl
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libhttp-throwable-perl.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhttp-throwable-perl.git
 Homepage: https://github.com/rjbs/HTTP-Throwable
+Testsuite: autopkgtest-pkg-perl
 
 Package: libhttp-throwable-perl
 Architecture: all
@@ -35,6 +36,6 @@
 Recommends: ${cdbs:Recommends}
 Suggests: ${cdbs:Suggests}
 Description: strongly-typed, PSGI-friendly HTTP 1.1 exception libraries
- HTTP-Throwable provides a set of strongly-typed, PSGI-friendly
+ HTTP::Throwable provides a set of strongly-typed, PSGI-friendly
  exception implementations corresponding to the HTTP error status code
  (4xx-5xx) as well as the redirection codes (3xx).
