## libhttp-throwable-perl 0.027

=== debian/changelog ===
libhttp-throwable-perl (0.027-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 28 May 2022 11:38:52 +0100

libhttp-throwable-perl (0.027-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * use salsa.debian.org in Update Vcs-* headers

  [ gregor herrmann ]
  * use MetaCPAN URIs (not search.cpan.org or www.cpan.org)
  * use secure GitHub URIs

  [ Debian Janitor ]
  * use secure copyright file specification URI
  * use secure URI in debian/watch
  * set upstream metadata fields:
    Bug-Database Bug-Submit Repository Repository-Browse

  [ Jonas Smedegaard ]
  * update watch file:
    + use file format 4
    + track only MetaCPAN URI
    + mention gbp --uscan in usage comment
    + use substitution strings
  * update git-buildpackage config: avoid any .git* files
  * simplify rules;
    + stop build-depend on devscripts dh-buildinfo cdbs
  * stop build-depend explicitly on perl: not called directly
  * use debhelper compatibility level 13 (not 9);
    build-depend on debhelper-compat (not debhelper)
  * stop build-depend on or recommend
    libtest-simple-perl libcpan-meta-perl:
    provided by perl nowadays
  * annotate test-only build-dependencies
  * relax to (build-)depend unversioned on libmo-perl:
    required version satisfied in all supported Debian releases
  * declare compliance with Debian Policy 4.6.0
  * set Rules-Requires-Root: no
  * update copyright info:
    + use Reference field (not License-Reference);
      tighten lintian overrides
    + update coverage
  * use semantic newlines in long description and copyright fields
  * unfuzz patch
  * stop (build-)depend on liblist-allutils-perl

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 12 Sep 2021 20:36:31 +0200
