=== debian/control ===
Source: libhttp-throwable-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libmoox-strictconstructor-perl <!nocheck>,
 libpackage-variant-perl <!nocheck>,
 libplack-perl <!nocheck>,
 libthrowable-perl <!nocheck>,
 libsub-exporter-perl <!nocheck>,
 libtype-tiny-perl <!nocheck>,
 libnamespace-clean-perl <!nocheck>,
 libmoo-perl <!nocheck>,
 libhttp-message-perl <!nocheck>,
 libtest-deep-perl <!nocheck>,
 libtest-fatal-perl <!nocheck>,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-throwable-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-throwable-perl
Homepage: https://github.com/rjbs/HTTP-Throwable
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libhttp-throwable-perl
Architecture: all
Depends:
 libmoo-perl,
 libmoox-strictconstructor-perl,
 libnamespace-clean-perl,
 libpackage-variant-perl,
 libplack-perl,
 libsub-exporter-perl,
 libthrowable-perl,
 libtype-tiny-perl,
 ${misc:Depends},
 ${perl:Depends}
Description: strongly-typed, PSGI-friendly HTTP 1.1 exception libraries
 HTTP::Throwable provides a set
 of strongly-typed, PSGI-friendly exception implementations
 corresponding to the HTTP error status code (4xx-5xx)
 as well as the redirection codes (3xx).
