## libhttp-throwable-perl 0.028

=== debian/changelog ===
libhttp-throwable-perl (0.028-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update lintian override info format in d/source/lintian-overrides on line
    2-7.
  * Update standards version to 4.6.2, no changes needed.

  [ Florian Schlichting ]
  * Import upstream version 0.028.
  * Update upstream metadata

 -- Florian Schlichting <fsfs@debian.org>  Tue, 24 Jan 2023 22:32:01 +0100
