=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  libtest-fatal-perl <!nocheck>,
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-throwable-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-throwable-perl
 Homepage: https://github.com/rjbs/HTTP-Throwable
